{
  "id": 5624349,
  "name": "Thomas D. Collins et al., appellees, v. John M. Pratt et al., appellants",
  "name_abbreviation": "Collins v. Pratt",
  "decision_date": "1933-12-13",
  "docket_number": "Gen. No. 36,940",
  "first_page": "612",
  "last_page": "612",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 612"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 308,
    "ocr_confidence": 0.531,
    "sha256": "744cc9cccaef31da7ff8649da78d094810c9f90c6758a2e64b89e5b102364d9b",
    "simhash": "1:c37ae6fd680c90ec",
    "word_count": 48
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Thomas D. Collins et al., appellees, v. John M. Pratt et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hebel\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hebel"
      }
    ],
    "attorneys": [
      "Russell, Murphy & Quigley and Deming, Jarrett & Mulfinger, for appellants. John K. Murphy and David S. Eisendrath, for appellees."
    ],
    "corrections": "",
    "head_matter": "Thomas D. Collins et al., appellees, v. John M. Pratt et al., appellants.\nGen. No. 36,940.\nOpinion filed December 13, 1933.\nRussell, Murphy & Quigley and Deming, Jarrett & Mulfinger, for appellants. John K. Murphy and David S. Eisendrath, for appellees."
  },
  "file_name": "0612-02",
  "first_page_order": 672,
  "last_page_order": 672
}
